﻿<Window x:Class="Jeu___Bourse.Test"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:Jeu___Bourse"
        mc:Ignorable="d"
        Title="Test" Height="450" Width="800" Closing="MainWindow1_Closing">
    <Grid x:Name="Grid">
        <Menu x:Name="menu" VerticalAlignment="Top">
            <MenuItem Header="hghgfjgf">
                <MenuItem.GroupStyle>
                    <GroupStyle HeaderStringFormat="utyuuuuu"/>
                    <GroupStyle HeaderStringFormat="ytuyt"/>
                </MenuItem.GroupStyle>
                <Button/>
                <Button/>
            </MenuItem>
            <Button Content="Button"/>
        </Menu>
    </Grid>
</Window>
